.item-description .item-price {
    margin-bottom: 20px;
}

.item-description .item-price__row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #cacaca;
    padding: 8px 30px;
}

.item-description .item-price__label span {
    font-size: 12px;
}

.item-description .item-price__amount {
    font-size: 24px;
    font-weight: bold;
}

.item-description .action-btns {
    max-width: 490px;
    width: 100%;
    margin: auto;
}

.item-description .action-btns .btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 9px 34px;
    border-radius: 8px;
    margin: auto;
    color: #fff;
    transition: all 0.25s ease;
}

.item-description .action-btns .btn:hover {
    opacity: 0.7;
}

.item-description .action-btns__create {
    text-align: center;
    margin-bottom: 30px;
}

.item-description .action-btns__create .action-btns__text {
    color: #fc3700;
    margin-bottom: 10px;
    font-size: 14px;
}

.item-description .action-btns__create .btn-create {
    background: #fc3700;
}

.item-description .action-btns__create .btn-create:before {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-edit'%3E%3Cpath d='M11 4H4a2 2 0 0 0-2 2v14a2 2 0 0 0 2 2h14a2 2 0 0 0 2-2v-7'%3E%3C/path%3E%3Cpath d='M18.5 2.5a2.121 2.121 0 0 1 3 3L12 15l-4 1 1-4 9.5-9.5z'%3E%3C/path%3E%3C/svg%3E");
}

.item-description .action-btns__create .btn-create:after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-right'%3E%3Cpolyline points='9 18 15 12 9 6'%3E%3C/polyline%3E%3C/svg%3E");
}

.item-description .action-btns__inquiry {
    position: relative;
}

.item-description .action-btns__inquiry .action-btns__text {
    font-size: 18px;
    color: #029638;
    text-align: center;
    margin-bottom: 2px;
    display: flex;
    align-items: center;
    gap: 17px;
    padding-left: 40px;
}

.item-description .action-btns__inquiry .action-btns__text:after,
.item-description .action-btns__inquiry .action-btns__text:before {
    content: "";
    display: block;
    width: 13px;
    height: 13px;
    background-size: cover;
    background-position: center;
}

.item-description .action-btns__inquiry .action-btns__text:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='17px' height='16px'%3E%3Cpath fill-rule='evenodd' fill='rgb(6, 156, 45)' d='M17.012,9.611 L15.818,7.971 L7.656,13.968 L8.850,15.608 L17.012,9.611 Z'/%3E%3Cpath fill-rule='evenodd' fill='rgb(6, 156, 45)' d='M10.355,1.030 L8.604,0.014 L0.009,14.970 L1.760,15.986 L10.355,1.030 Z'/%3E%3C/svg%3E");
}

.item-description .action-btns__inquiry .action-btns__text:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='18px' height='17px'%3E%3Cpath fill-rule='evenodd' fill='rgb(6, 156, 45)' d='M0.301,10.086 L1.481,8.472 L9.553,14.375 L8.372,15.989 L0.301,10.086 Z'/%3E%3Cpath fill-rule='evenodd' fill='rgb(6, 156, 45)' d='M6.884,1.639 L8.616,0.639 L17.116,15.361 L15.384,16.361 L6.884,1.639 Z'/%3E%3C/svg%3E");
}

.item-description .action-btns__inquiry .btn-inquiry {
    background-color: #029638;
    margin-bottom: 4px;
}

.item-description .action-btns__inquiry .btn-inquiry:after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-right'%3E%3Cpolyline points='9 18 15 12 9 6'%3E%3C/polyline%3E%3C/svg%3E");
}

.action-btns__inquiry .btn-inquiry .tag {
    background-color: #fff;
    padding: 7px 8px;
    color: #029638;
    border-radius: 4px;
    font-size: 12px;
    line-height: 1;
}

.item-description .action-btns__sample-badge {
    width: 80px;
    height: 60px;
    background-color: #029638;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #fff;
    border-radius: 50%;
    border: 1px solid #fff;
    position: absolute;
    right: -36px;
    top: -15px;
}

.item-description .action-btns__note {
    text-align: center;
    font-size: 14px;
}

.auto_est_price_header {
    font-size: 20px;
    padding: 17px 20px !important;
    line-height: 1.2;
    border-radius: 8px 8px 0 0;
    display: flex;
    justify-content: space-between;
    background: #53b558;
    color: #fff;

}

.auto_est_price_header:after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-right'%3E%3Cpolyline points='9 18 15 12 9 6'%3E%3C/polyline%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: cover;
    transform: rotate(-90deg);
    transition: all 0.25s ease;
}

.auto_est_price_header.is-close:after {
    transform: rotate(90deg);
}

.auto_est_price .tabs_lr {
    display: flex;
    gap: 4px;
    border-bottom: 0;
    padding-inline: 10px;
    margin-bottom: -1px;
}

.auto_est_price .tabs_lr li {
    font-size: 14px;
    border-width: 1px;
    border-color: #eeeeee;
    border-radius: 6px 6px 0 0;
    padding: 10px;
    line-height: 1;
    margin-right: 0;
    max-width: 190px;
    width: 100%;
    display: block;
}

.auto_est_price .est_title {
    font-size: 20px;
    padding: 17px 20px !important;
    line-height: 1;
    border-radius: 8px 8px 0 0;
    display: flex;
    justify-content: space-between;
}


.auto_est_price .auto_est_priceTab-panel .box_price {
    padding: 0;
    background-color: transparent;
}
.auto_est_price .auto_est_priceTab-panel .box_price .row{
    margin: 0 0 10px; 
}

.auto_est_price .box_price div.search_list_info {
    background-color: #fafaf9;
    border-color: #e9e9e9;
    border-radius: 4px;
}

.auto-est_price-title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}

.auto-est_price-features {
    font-size: 14px;
}

.auto-est_price-features li {
    display: flex;
    align-items: center;
    gap: 10px;
}

.auto-est_price-features li:not(:last-child) {
    margin-bottom: 15px;
}

.auto-est_price-text {
    font-size: 14px;
    line-height: 1.8;
}

.auto-est_price-action {
    flex-shrink: 0;
    align-self: center;
}

.auto-est_price-action a {
    padding: 15px 20px;
    background-color: #53b558;
    color: #fff;
    border-radius: 4px;
    align-items: center;
    position: relative;
    text-align: center;
    display: block;
}

.auto-est_price-action a:after {
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9 18L15 12L9 6' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 0.25s ease;
    position: absolute;
    top: 50%;
    right: 8px;
    transform: translateY(-50%);
}

.auto-est_price-action a:hover {
    opacity: 0.7;
    color: #fff;
}
/* Product Detail page
- tab(auto_est_priceTab) - 自動見積(シルクはお問い合わせ必測) */

.auto_est_priceTab {
    margin: 0 !important;
    padding: 0;
    border-radius: 0 0 4px 4px;
    overflow: hidden;
    transition: all 0.25s ease;
}

.auto_est_priceTab-inner {
    padding: 10px 15px 15px;
    border-width: 0 1px 1px;
    border-style: solid;
    border-color: #eeeeee;
}

.auto_est_priceTab__tabs {
    display: flex;
    gap: 4px;
    border-bottom: 0;
    padding-inline: 10px;
    margin-bottom: -1px;
}

.auto_est_priceTab-item {
    font-size: 14px;
    max-width: 200px;
    width: 100%;
    background-color: #f4f3f2;
    border-width: 1px 1px 0;
    border-style: solid;
    border-color: #eeeeee;
    border-radius: 4px 4px 0 0;
    text-align: center;
    padding: 8px;
    font-weight: bold;
}

.auto_est_priceTab-item.current {
    border-color: #ec6941;
    background-color: transparent;
    color: #ec6941;
}

.auto_est_priceTab-content{
    border: 1px solid #eeeeee;
    border-radius: 4px;
}

.auto_est_priceTab-panel {
    padding: 24px;
    display: none;
}
.auto_est_priceTab-panel.-quotation{
    background-color: #fafaf9;
}
.auto_est_priceTab-panel.current {
    display: block;
}

.auto_est_priceTab-panel .box_price-title {
    color: #53b558;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: bold;
}


.auto_est_price .box_price p span {
    min-width: 65px;
    display: inline-block;
}
